this.title=
tblMain.id=id
tblMain.isComUse=isComUse
tblMain.index=index
tblMain.state=state
tblMain.creator.name=\u7528\u6237\u522B\u540D
tblMain.createTime=createTime
tblMain.lastUpdateUser.name=\u7528\u6237\u522B\u540D
tblMain.lastUpdateTime=lastUpdateTime
tblMain.lastUpdateUser.id=lastUpdateUser.id
tblMain.creator.id=creator.id
tblMain.hrOrgUse.name=hrOrgUse.name
tblMain.hrOrgUse.number=hrOrgUse.number
tblMain.hrOrgUse.id=hrOrgUse.id
tblMain.HROrgUnit.name=HROrgUnit.name
tblMain.HROrgUnit.number=HROrgUnit.number
tblMain.HROrgUnit.id=HROrgUnit.id
tblMain.SHRBasicItem.type=SHRBasicItem.type
tblMain.SHRBasicItem.entityName=SHRBasicItem.entityName
tblMain.SHRBasicItem.realEntityName=SHRBasicItem.realEntityName
tblMain.SHRBasicItem.defPolicy=SHRBasicItem.defPolicy
tblMain.SHRBasicItem.managePolicy=SHRBasicItem.managePolicy
tblMain.SHRBasicItem.name=SHRBasicItem.name
tblMain.SHRBasicItem.number=SHRBasicItem.number
tblMain.SHRBasicItem.id=SHRBasicItem.id
tblMain.BaseInfo.usePolicy=BaseInfo.usePolicy
tblMain.BaseInfo.isSysPreset=BaseInfo.isSysPreset
tblMain.BaseInfo.state=BaseInfo.state
tblMain.BaseInfo.index=BaseInfo.index
tblMain.BaseInfo.name=BaseInfo.name
tblMain.BaseInfo.number=BaseInfo.number
tblMain.BaseInfo.description=BaseInfo.description
tblMain.BaseInfo.simpleName=BaseInfo.simpleName
tblMain.BaseInfo.createTime=createTime
tblMain.BaseInfo.lastUpdateTime=lastUpdateTime
tblMain.BaseInfo.id=BaseInfo.id
tblMain.isSelfHrOrg=isSelfHrOrg
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles /><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isComUse" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="index" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.type" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.entityName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.realEntityName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.defPolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.managePolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.usePolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.isSysPreset" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.index" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.simpleName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isSelfHrOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>isComUse</t\:Cell><t\:Cell>index</t\:Cell><t\:Cell>state</t\:Cell><t\:Cell>\u7528\u6237\u522B\u540D</t\:Cell><t\:Cell>createTime</t\:Cell><t\:Cell>\u7528\u6237\u522B\u540D</t\:Cell><t\:Cell>lastUpdateTime</t\:Cell><t\:Cell>lastUpdateUser.id</t\:Cell><t\:Cell>creator.id</t\:Cell><t\:Cell>hrOrgUse.name</t\:Cell><t\:Cell>hrOrgUse.number</t\:Cell><t\:Cell>hrOrgUse.id</t\:Cell><t\:Cell>HROrgUnit.name</t\:Cell><t\:Cell>HROrgUnit.number</t\:Cell><t\:Cell>HROrgUnit.id</t\:Cell><t\:Cell>SHRBasicItem.type</t\:Cell><t\:Cell>SHRBasicItem.entityName</t\:Cell><t\:Cell>SHRBasicItem.realEntityName</t\:Cell><t\:Cell>SHRBasicItem.defPolicy</t\:Cell><t\:Cell>SHRBasicItem.managePolicy</t\:Cell><t\:Cell>SHRBasicItem.name</t\:Cell><t\:Cell>SHRBasicItem.number</t\:Cell><t\:Cell>SHRBasicItem.id</t\:Cell><t\:Cell>BaseInfo.usePolicy</t\:Cell><t\:Cell>BaseInfo.isSysPreset</t\:Cell><t\:Cell>BaseInfo.state</t\:Cell><t\:Cell>BaseInfo.index</t\:Cell><t\:Cell>BaseInfo.name</t\:Cell><t\:Cell>BaseInfo.number</t\:Cell><t\:Cell>BaseInfo.description</t\:Cell><t\:Cell>BaseInfo.simpleName</t\:Cell><t\:Cell>createTime</t\:Cell><t\:Cell>lastUpdateTime</t\:Cell><t\:Cell>BaseInfo.id</t\:Cell><t\:Cell>isSelfHrOrg</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>